@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* font-family: 'Poppins', sans-serif; */

@font-face {
    font-family: 'Boulder';
    src: url(https://deliverit-vhosts-sync.s3-ap-southeast-2.amazonaws.com/projects.deliverit.com.au/bigpappaspizza/fonts/Boulder_Regular.ttf);
}


body {
    width: auto;
    background: linear-gradient(to bottom, rgb(255 255 255 / 0%), rgb(255 255 255 / 0%)), url(uploads/menu-bg-2.png) no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

nav#main-nav {
    background: #111 !important;
    border: solid 1px #111;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff !important;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #444 !important;
    background: #ffffff !important;
}

.office-info {
    width: auto;
    background: linear-gradient(to bottom, rgb(255 255 255 / 50%), rgb(255 255 255 / 50%)), url(images/bg.jpg) no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: top !important;
    background-repeat: no-repeat !important;
}

@media (max-width: 1920px) {
	.office-info {
	    background-position: 0px -270px !important;
}
}

@media (max-width: 1366px) {
	.office-info {
	    background-position: 0px -100px !important;
}
}

.desk-top-title {
    color: #202020;
    text-transform: inherit;
    font-family: 'Boulder';
    font-weight: 700 !important;
    font-size: 25px !important;
    margin-left: 140px;
    text-transform: uppercase;
    width: 40% !important;
}

.office-info p, #h-address a {
    color: #202020;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 700;
    margin-left: 140px;
    font-family: 'Poppins', sans-serif;
}

#estimated-time {
    color: #222;
}

.storeinfo {
    text-align: center !important;
}

#estimated-time > .alert {
    font-size: 13px !important;
    width: 87%;
}


@media(max-width: 1920px) and (min-width:1680px) {
    .office-info h3#title {
        flex-direction: column;
        flex-wrap: wrap;
        align-content: center;
    }
    .desk-top-title {
        width: 50%;
    }
    .storeinfo {
        left: 53%;
        top:  54%;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
    .logo img {
        width: 210px !important;
        left: 34%;
        top:  52% !important;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
    .office-info .est-lion-container {
/*         height: 790px;
        text-align: right;
        right: 995px;
        position: absolute !important;
        top: px !important; */
        left: 68%;
        top:  52%;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
}

@media(max-width: 1440px) and (min-width:1400px) {
    .storeinfo {
        left: 53%;
        top:  50%;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
    .logo img {
        width: 210px !important;
        left: 30%;
        top:  52% !important;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
    .office-info .est-lion-container {
/*         height: 790px;
        text-align: right;
        right: 995px;
        position: absolute !important;
        top: px !important; */
        left: 74%;
        top:  52%;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
}

@media(max-width: 1366px) and (min-width:1025px) {
    .storeinfo {
        left: 60%;
        top:  50%;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
        width: 500px !important;
    }
    .logo img {
        width: 210px !important;
        left: 35%;
        top:  52% !important;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
    .office-info .est-lion-container {
/*         height: 790px;
        text-align: right;
        right: 995px;
        position: absolute !important;
        top: px !important; */
        left: 74%;
        top:  52%;
        position: absolute !important;
        transform: translate(-50%, -50%) !important;
    }
}



/* @media(max-width: 1680px) and (min-width:1680px) {
    .est-lion-container {
        height: 790px;
        text-align: right;
        right: 825px;
        position: absolute !important;
        top: px !important;
    }
}

@media(max-width: 1440px) and (min-width:1440px) {
    .est-lion-container {
        height: 790px;
        text-align: right;
        right: 645px;
        position: absolute !important;
        top: px !important;
    }
}

@media(max-width: 1366px) and (min-width:1360px) {
    .est-lion-container {
        height: 790px;
        text-align: right;
        right: 670px;
        position: absolute !important;
        top: px !important;
    }
}

@media(max-width: 1280px) and (min-width:1280px) {
    .est-lion-container {
        height: 790px;
        text-align: right;
        right: 595px;
        position: absolute !important;
    }
}

@media(max-width: 1152px) and (min-width:1152px) {
    .est-lion-container {
        height: 790px;
        text-align: right;
        right: 500px;
        position: absolute !important;
    }
} */

/* Menu Nav */
#menu {
    box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    background-color: #f3f3f3 !important;
}
 
#menu ul li a {
    color: #232021 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    letter-spacing: .1em;
    font-family: 'Poppins',sans-serif;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: none !important; 
    color: #fff !important;
    background: #a81919 !important;
}

#menu ul li a:hover {
    color: #f3f3f3 !important;
    background: #a81919 !important;
    font-weight: 400 !important;
}

.pn-Advancer {
    background-color: #f3f3f3 !important;
}

.pn-Advancer_Icon {
    fill: #232021 !important;
}

/* Menu Items */
.menu-item {
    background: linear-gradient(0.38turn, #ffffffe8, #ffffffe8, #ffffffe8), url(https://deliverit-vhosts-sync.s3-ap-southeast-2.amazonaws.com/projects.deliverit.com.au/gulfviewpizza/uploads/menu_bg__4.png) no-repeat !important;
	background-position: top !important;
	background-attachment: fixed !important;
	background-size: cover !important;
    color: #111 !important;
    font-family: 'Poppins', sans-serif !important;
}

div#favourite-pizzas-block {
	padding-top: 50px;
}

#menu-items ul li.group, #menu-items ul li.single {
    padding: 20px;
    border: 1px solid #dedede !important;
    background: #ffffff;
}

#menu-items ul li.single:hover, #menu-items ul li.group:hover {
    background: #f0f0f0;
    border: 1px solid #dedede !important;
    box-shadow: 0px 0px 10px 5px rgb(218 218 218 / 80%);
    transition: 0.5s !important;
}

#menuitems-reorder .last-order .basket-ul>li {
    color: #f3f3f3;
}

#menu-items h1 {
	font-family: 'Boulder';
    font-weight: 900;
    font-size: 40px !important;
    text-transform: uppercase !important;
	background: #fff0 !important;
    padding: 35px 80px;
/* 	color: #323232 !important; */
    color: #D71818;
    text-shadow: 0px 4px 0px #ECE4A4;
	letter-spacing: 1px;
    height: 50px;
/*     clip-path: polygon(100% 0, 95% 50%, 100% 100%, 0% 100%, 5% 50%, 0% 0%); */
    text-transform: capitalize;
    
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: auto;
    
}

#menu-desc-header {
    text-align: center;
    color: #424242;
    font-family: 'Poppins', sans-serif;
    font-style: normal !important;
}

div#platter-block {
	padding-top: 70px;
}

#menu-desc-footer {
    text-align: center;
    color: #424242;
    font-family: 'Poppins', sans-serif;
    font-style: normal !important;
    margin-top: 0px !important;
    margin-bottom: 50px !important;
}

#menu-items .item-title {
    text-transform: uppercase;
    font-size: 18px;
    color: #323232;
    font-family: 'Boulder';
    letter-spacing: 1px;
    padding-bottom: 40px !important;
}

/* #menu-items .item-price {
    color: #111;
    background: #62c8d8 !important;
    border-radius: 100px;
    padding: 5px 10px 5px 10px;
    font-weight: 500 !important;
    font-family: 'Questrial', sans-serif;
    width: auto !important;
} */

#menu-items ul li.single div.item-price, #menu-items ul li.group div.item-price {
    --f: 15px;
    --r: 10px;
    --t: 10px;
    position: absolute;
    inset: var(--t) calc(-1*var(--f)) auto auto;
    padding: 10px;
    clip-path: polygon(0 0,100% 0,100% calc(100% - var(--f)),calc(100% - var(--f)) 100%, calc(100% - var(--f)) calc(100% - var(--f)),0 calc(100% - var(--f)), var(--r) calc(50% - var(--f)/2));
    background: #a81919;
    box-shadow: 0 calc(-1*var(--f)) 0 inset #0005;
    color: #fff;
    text-align: center;
    width: 101px !important;
    height: 55px;
}

.item-description {
    text-transform: capitalize !important;
    color: #707070 !important;
    font-size: 14px;
    font-family: 'Questrial', sans-serif;
}

.activetime_span {
    font-size: 12px !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4 {
    text-transform: capitalize !important;
    color: #212121 !important;
    font-family: 'Poppins', sans-serif;
}

h4.modal-title {
    text-transform: capitalize !important;
}

.modal-title.item-description-popup {
    font-family: 'Poppins', sans-serif;
    text-transform: inherit !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
    font-weight: 600;
    color: #777777 !important;
}

input:checked+.input-group-label {
    background: #a81919 !important;
    color: #f3f3f3 !important;
}

.input-group-label:hover {
    background: #323232 !important;
    color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"], .item-add-buttons #modal-addbtn, .modal-deals .modal-footer button {
    background-color: #a81919 !important;
    border-color: #a81919 !important;
    text-transform: uppercase !important;
    color: #f3f3f3 !important;
    font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover, .item-add-buttons #modal-addbtn:hover, .modal-deals .modal-footer button:hover {
    background-color: #323232 !important;
    border-color: #323232 !important;
    color: #fff !important;
}

.menu-item .item-thumb {
    background: transparent !important;
}

/* Deals */
#displayDeals h2 {
    text-transform: uppercase;
    color: #000 !important;
    padding: 15px;
    text-align: left;
    letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Poppins', sans-serif;
}

/* half/ha;f */
#half-half-page h3 {
    letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'Poppins', sans-serif;
}

/*footer*/
#footerOfflineAlert {
    background: #f3f3f3;
    color: #444 !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#footerOfflineAlert .progress {
	background-image: -webkit-linear-gradient(top,#e0e0e0 0,#e0e0e0 100%);
    background-image: linear-gradient(to bottom,#e0e0e0 0,#e0e0e0 100%);
    background-color: #ffffff !important;
}
#footerOfflineAlert .progress-bar {
    color: #000;
    background-image: -webkit-linear-gradient(top,#a81919 0,#a81919 100%);
    background-image: linear-gradient(to bottom,#a81919 0,#a81919 100%);
}

#footerOfflineAlert-close {
    color: #a81919 !important;
}

/* Desktop Only */
@media screen and (min-width: 1025px) {
    .menu-item {
        margin-bottom: 0px !important;
    }
}

@media (max-width: 1024px) {
    #menu-desc-header, #menu-desc-footer {
        text-align: center;
    }
    #menu-items ul li.single div.item-price, #menu-items ul li.group div.item-price {
        padding-left: 20px;
    }

    #menu-items h1 {
        margin-bottom: 20px;
        margin-top: 20px
    }

    #menu-items .modal {
        overflow-y: scroll !important;
    }
}

@media (max-width: 768px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #fff !important;
        background: #a81919 !important;
    }

    #menu ul li a {
        padding: 14px !important;
        background-color: #f3f3f3 !important;
    }

    #menu-items {
        padding: 2px !important;
    }

    #menu-items h1 {
        font-size: 25px !important;
        padding: 21px !important;
        border-bottom: none !important;
    }

    #menu-items ul li.group, #menu-items ul li.single {
        padding: 20px;
        margin-bottom: 10px;
        border: 1px solid #dedede !important;
    }

    .menu-item .item-thumb img {
        width: 100% !important;
        max-height: 122px !important;
    }

    #menu-items h1 {
        font-size: 25px !important;
        margin-bottom: 20px;
        font-weight: 800 !important;
    }
}

@media (max-width: 540px) {
    #menu-items h1 {
        font-size: 35px !important;
    }
}

@media (max-width: 480px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #fff !important;
        background: #a81919 !important;
    }

    a.menu-86812.first {
        border-radius: 0px !important;
    }

    .menu-item {
        padding: 20px !important;
    }

    .menu-item .item-thumb img {
        max-height: 202px !important;
    }

    #menu-items h1 {
        font-size: 35px !important;
        margin-bottom: 20px;
    }
    .item-price {
        font-size: 13px !important;
        width: 90px;
        height: 52px !important;        
    }
}

@media (max-width: 360px) {
    #menu-items h1 {
        font-size: 25px !important;
        font-weight: 700 !important;
}

@media (max-width: 320px) {
    #menu-items h1 {
        font-size: 28px !important;
    }
}

@media (max-width: 280px) {
    #menu-items h1 {
        font-size: 24px !important;
    }
}